# class LoadError

Raised when a file required (a Ruby script, extension library, …) fails to load.

    require 'this/file/does/not/exist'

raises the exception:

    LoadError: no such file to load -- this/file/does/not/exist

for RubyGems without `Bundler` environment. If loading library is not part of the default gems and the bundled gems, warn it.

### Attributes

path [R]

the path that failed to load